.dropdownsidenav {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; WIDTH: 102px; COLOR: #3e474b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px
}
.textboxsidenav {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; WIDTH: 95px; COLOR: #3e474b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 12px
}
.micro {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #3e474b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.micro:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #9f7a27; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.micro:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #9f7a27; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.micro:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #9f7a27; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.micro:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #9f7a27; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitestroke {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
A.nav:link {
	FONT-SIZE: 11px; COLOR: #3e474b; TEXT-INDENT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-SIZE: 11px; COLOR: #3e474b; TEXT-INDENT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-SIZE: 11px; COLOR: #3e474b; TEXT-INDENT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav:active {
	FONT-SIZE: 11px; COLOR: #3e474b; TEXT-INDENT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.elevenpointblue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3e474b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.elevenpointblue:link {
	COLOR: #3e474b; TEXT-DECORATION: none
}
A.elevenpointblue:visited {
	COLOR: #3e474b; TEXT-DECORATION: none
}
A.elevenpointblue:hover {
	COLOR: #3e474b; TEXT-DECORATION: none
}
A.elevenpointblue:active {
	COLOR: #3e474b; TEXT-DECORATION: none
}


.elevenpointbluebold A:link {
	COLOR: #3e474b; TEXT-DECORATION: none
}
.elevenpointbluebold A:visited {
	COLOR: #3e474b; TEXT-DECORATION: none
}
.elevenpointbluebold A:hover {
	COLOR: #3e474b; TEXT-DECORATION: none
}
.elevenpointbluebold A:active {
	COLOR: #3e474b; TEXT-DECORATION: none
}
.elevenpointbluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3e474b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.microBold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #3e474b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
